Jump to content

And for the no SP2 users?


Recommended Posts

I have two computers I'm using, one is running Service Pack 2 and the other one (mine) SP1. I've tried installing Service Pack 2 on the older one several times but it always ends up crashing my windows, first time it made my computer freeze at the bootscreen and second time windows needed 4 minutes to startup and explorer.exe crashed :O

Is there ANY solution for people who cannot use Service Pack 2? If I run the installer it asks me for it...

I have a legal photoshop 9 but I'm just tired of it, Paint.NET feels way more efficient and tries something new, it's just better :)

Link to comment
Share on other sites

Nope, sorry. Paint.NET requires SP2. This has been asked many times before. Please read the rules which ask you to first use Search before asking. Thanks.

Thread closed

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...